/************end**********/

.container {
    max-width: 1170px;
}

@media (min-width: 1900px){

.container-fluid {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    max-width:1900px;
}

}

@media screen and (max-width: 1600px) {
    .left-banner-img {

    left: -400px;
}
.right-banner-img {
    position: absolute;
    z-index: 0;
    bottom: 0px;
    right: -100px;
}

}
@media screen and (max-width: 1460px) {
   .container {
    max-width: 1280px;
}
}

@media screen and (max-width: 1374px) {
}

@media screen and (max-width: 1306px) {
    .left-banner-img {
        left: -557px;
    }
    .video-holder {
    transform: translateX(0);
}
.video-titles {
    position: absolute;
    left: -348px;
    bottom: 40px;
}
.bannercontent-text h1 {
    font-style: normal;
    font-weight: 500;
    font-size: 99px;
    line-height: 130px;
    color: #018D43;
}
.bannercontent-text h2 {
    font-style: normal;
    font-weight: 500;
    font-size: 45px;
    line-height: 67px;
    color: #173F29;
}
.banner-new-style-homepage {

    background-size: cover;
}
.about-scren-right-top {
    position: absolute;
    z-index: 0;
    top: 0;
    right: 0px;
    width: 121px;
}
.about-scren-left {
    position: absolute;
    z-index: 0;
    bottom: 0;
    left: -112px;
    width: 260px;
}
}

@media screen and (max-width: 1267px) {
}

@media screen and (max-width: 1220px) {
}

@media screen and (max-width: 1193px){
}

@media only screen and (max-width:1145px) {


}
@media only screen and (max-width:1094px) {
}

@media only screen and (max-width:1088px) {
}

@media only screen and (max-width:1024px) {
    .menu-center{
        display: none;
    }
    .menu_icon_box{
        display: inline-block;
    }
    .btn-group-header {
    display: flex;
    align-items: center;
}
.green-bar {
    max-width: 800px;

}
a.logo {
    position: relative;
    top: 0;
}

.left-banner-img{
    display: none;
}
.banner-new-style-homepage{
    background-image:none !important;
        background-color: #f1f1f1;
}
.video-titles{
    display: none;
}
.page-title-center h2,
.page-contnet-light h2 {

    font-size: 60px;
    line-height: 70px;

}

.footer-quick-link ul li:nth-child(6) {
    grid-column: 1;
    grid-row: 6;
}
.footer-quick-link ul li:nth-child(7) {
    grid-column: 1;
    grid-row: 7;
}

}

@media only screen and (max-width:991px) {
 .bannercontent-text {
        text-align: center;
        max-width: 653px;
        margin: 0px auto 30px auto;
    }
    .banner-new-style-homepage {
    padding: 30px 0px;
  
}
.left-banner-img {
        left: -407px;
    }
        .left-banner-img {
        display: block;
    }
    .right-banner-img {
        position: absolute;
        z-index: 0;
        bottom: 0px;
        right: -149px;
        top: 10px;
    }
    .bannercontent-text p {
    font-style: normal;
    font-weight: 400;
    font-size: 19px;
    line-height: 30px;
    color: #4D4D4D;
}
.bannercontent-text h1 {
        font-style: normal;
        font-weight: 500;
        font-size: 85px;
        line-height: 95px;
        color: #018D43;
    }
    .banner-video {
    width: 100%;
    display: block;
    aspect-ratio: 16 / 8;
    object-fit: cover;
}
.about-point1:after,
.about-point2:after,
.about-point3:before,
.about-point4:before
{
    display: none;
}
.about-point1, .about-point2, .about-point3, .about-point4 {

    padding: 0px 50px;
}
.bg-img2 {
    position: relative;
    z-index: 10;
    top: 0;
    width: 100%;
    text-align: center;
}

}

@media only screen and (max-width:768px) {
    .green-bar{
        display: none;
    }
    .about-point1, .about-point2, .about-point3, .about-point4 {
        padding: 0px 0;
    }
    .about-scren-right-top,
    .about-scren-left{
        display: none;
    }
        .left-banner-img {
        left: -478px;
    }
        .right-banner-img {
        position: absolute;
        z-index: 0;
        bottom: 0px;
        right: -199px;
        top: 10px;
    }
        .bannercontent-text {
        text-align: center;
        max-width: 360px;
        margin: 0px auto 30px auto;
    }
        .bannercontent-text h2 {
        font-style: normal;
        font-weight: 500;
        font-size: 30px;
        line-height: 47px;
        color: #173F29;
    }
        .bannercontent-text h1 {
        font-style: normal;
        font-weight: 500;
        font-size: 66px;
        line-height: 71px;
        color: #018D43;
    }
    .batchs {
    text-align: center;
    margin-top: 45px;
    display: flex;
    justify-content: center;
    gap: 20px;
    position: relative;
    z-index: 1;
    flex-wrap: wrap;
}
    .batchs img{

    }
}

@media only screen and (max-width:518px) {
    .batchs {
        text-align: center;
        margin-top: 16px;
        display: flex;
        justify-content: center;
        gap: 4px;
        position: relative;
        z-index: 1;
        flex-wrap: wrap;
    }
    .batchs img {
        width: 107px !important;
        height: auto !important;
    }
    .right-banner-img,
    .left-banner-img{
        display: none;
    }
        .banner-video {
        width: 100%;
        display: block;
        aspect-ratio: 16 / 12;
        object-fit: cover;
    }

    .section-about,
    .section-certifications,
    .section-testimon,
    .page-contnet-light {
    padding: 30px 0px;

}
    .page-title-center h2, .page-contnet-light h2 {
        font-size: 36px;
        line-height: 50px;
    }
    .page-title-center {
    max-width: 850px;
    margin: 0px auto 30px auto;
    text-align: center;
}
.product-holder {
    width: 100%;
    min-height: 350px;
    margin-bottom: 15px;
    position: relative;
    overflow: hidden;
    border-radius: 15px;
}
.product-holder img {
    width: 100%;
    height: 350px;
    object-fit: cover;
}
.hover-product h3 {
    font-size: 20px;
    color: #FFFFFF;
    line-height: 25px;
    font-weight: 500;
    width: 100%;
}
.page-contnet-light p strong {
    font-style: normal;
    font-weight: 400;
    font-size: 23px;
    line-height: 30px;
    margin-bottom: 30px;
    color: #FFFFFF;
    display: inline-block;
    width: 100%;
}
.why-right-img {
    transform: scale(1.2) translate(0px, 0px);
}
.test-top-right{
    display: none;
}
.test-btm-left{
    display: none;
}

.footer-heading {
    width: 100%;
    margin-bottom: 18px;
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 25px;
    color: #FFFFFF;
    margin-top: 29px;
}
.text-copy {
    color: #c9c9c9;
    width: 100%;
    text-align: center;
    font-size: 13px;
    padding: 15px 0px;
}
}

@media only screen and (max-width:458px) {
        a.logo {
        position: relative;
        top: 0;
        width: 120px;
    }
    a.btn-top {
    width: 150px;
    height: 40px;
    background: #018D43;
    border-radius: 100px;
    display: inline-block;
    text-align: center;
    line-height: 40px;
    font-size: 13px;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 2px;
}
}